/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .footer{ padding:15% 0;}
    .footer-content{width:calc(100% - 40px)!important}
    .footer-body,.footer-menu-list,.footer-footer,.footer-footer-left,.footer-footer-right{display:block}
    .footer-body-left{width:100%}
    .footer-menu-group-header-title{font-size:18px;}
    .footer-header-brand-slogan,.footer-body-address,.footer-menu-title,.footer-body-phone-title{font-size:15px;}
    .footer-body-right{padding-left:0px;display:block}
    .footer-menu-group{width:44%;display: inline-block;margin:5% 5% 5% 0;}
    .footer-menu-title{line-height: 28px;}
    .footer-body-phone-value{font-size:32px;}
    .footer-copyright,.footer-icp-number, .footer-icp-number a,.footer-supplier, .footer-supplier a,.footer-language, .footer-language a{font-size:14px;line-height: 30px;}
    .footer-body{padding-top:10%}
    .footer-header{padding-bottom:10%;}
    .footer-header-brand-logo{height:auto;margin-bottom:5%}
    .footer-header-brand-logo-img{height:35px;}
    .footer-header-social-media,.footer-header-social-media-logo-img{height:25px;width:25px;}
    .footer-social-media-dialog-qrcode{width:auto}
}




